@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'veneerregular';
	src: url('../fonts/veneer-webfont.woff2') format('woff2'),
		url('../fonts/veneer-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

* {
	margin: 0;
	padding: 0;
	outline: none
}

ul,
ol {
	list-style: none;
}

button,
input[type='submit'],
input[type='reset'],
a {
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

::-moz-selection {
	color: #ffd6e9;
	background: #3399ff;
}

::selection {
	color: #ffd6e9;
	background: #3399ff;
}

::-moz-selection {
	color: #ffd6e9;
	background: #3399ff;
}

::-webkit-input-placeholder {
	color: #e4e4e4;
	font-size: 16px;
}

:-ms-input-placeholder {
	color: #e4e4e4;
	font-size: 16px;
}

::-ms-input-placeholder {
	color: #e4e4e4;
	font-size: 16px;
}

::placeholder {
	color: #e4e4e4;
	font-size: 16px;
}

::-webkit-input-placeholder {
	color: #e4e4e4;
	font-size: 16px;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #e4e4e4;
	font-size: 16px;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #e4e4e4;
	font-size: 16px;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #e4e4e4;
	font-size: 16px;
}

::-moz-placeholder {
	color: #e4e4e4;
	font-size: 16px;
}

textarea::-webkit-input-placeholder {
	color: #e4e4e4;
	font-size: 16px;
}

textarea:-moz-placeholder {
	/* Firefox 18- */
	color: #e4e4e4;
	font-size: 16px;
}

textarea::-moz-placeholder {
	/* Firefox 19+ */
	color: #333333;
}

textarea:-ms-input-placeholder {
	color: #e4e4e4;
	font-size: 16px;
}

body {
	font-weight: normal;
	line-height: normal;
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}

*:focus {
	outline: none;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}

a {
	color: #fff;
	outline: none !important;
	border: none;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	vertical-align: middle;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #123457;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: normal;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

img {
	border: none;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-ms-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

p {
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.navbar {
	border-radius: 0;
	margin-bottom: 0;
	padding: 0;
}

.nav>li>a:hover,
.nav>li>a:focus {
	background-color: transparent;
}

p {
	color: #5a5a5a;
}

/*.container {
	max-width: 1332px;
}*/

html {
	scroll-behavior: smooth;
}

.container {
	max-width: 1560px;
}

.container-fluid {
	padding: 0 60px;
}

/*header*/
/*header {
	position: absolute;
	width: 100%;
	z-index: 9;
	top: 0;
}*/

header {
	position: relative;
	z-index: 2;
}

.hdr_ttl_otr {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.main-menu {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}

.top_header {
	background: #8caabe;
}

.top_header_innr {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.btn.btn-primary.requesr-btn {
	background: #d81f26;
	padding: 20px 28px;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 500;
	line-height: 1;
	text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	border-radius: 0;
}

.phone-num {
	margin-right: 15px;
}

.phone-num a,
.phone-num span {
	color: #ffffff;
	font-size: 20px;
	font-weight: 500;
}

.cus_nav {
	padding: 18px 0;
}

.nav_area {
	width: 100%;
}

.navbar,
.nav-link,
.nav-link {
	padding: 0px 0px !important;
}

.cus_nav_innr {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: space-between;
}

.navbar-nav li {
	margin-right: 40px;
	position: relative;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.navbar-nav li:last-child {
	margin-right: 0;
}

.navbar-nav li:last-child {
	padding-right: 0;
}

.account_info {
	z-index: 1;
}

ul.navbar-nav li a {
	color: #000000;
	font-size: 18px;
	font-weight: 400;
}

ul.navbar-nav li.current-menu-item {
	position: relative;
}

/* ul.navbar-nav li.current-menu-item a {
	color:#d81f26;
} */
ul.navbar-nav li a:hover:focus,
ul.navbar-nav li a:hover:hover {
	color: #d81f26;
}

.right_nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.btn.btn-primary {
	border: 2px solid transparent;
	border-radius: 0;
}

.btn.btn-primary:focus {
	box-shadow: none;
}

.btn.btn-primary.cmn_btn {
	background: #d81f26;
	font-size: 20px;
	color: #ffffff;
	padding: 19px 45px;
	line-height: 1;
	transition: all 0.5s;
	border: 2px solid transparent;
	border-radius: 35px;
	position: relative;
	z-index: 1;
	font-weight: 500;
	text-transform: uppercase;
	text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	/*display: inline-block;
	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;*/
}

.btn.btn-primary.cmn_btn span {
	display: block;
}

.btn.btn-primary.cmn_btn:hover {
	background: transparent;
	color: #d81f26;
	border: 2px solid #d81f26;
}

/*.btn.btn-primary.cmn_btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff2e1;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn.btn-primary.cmn_btn:after{
	content: "";
    position: absolute;
    right:2px;
    bottom:2px;
    width: 0;
	height: 0;
	border: 0 solid transparent;
	border-top-width:20px;
	border-bottom-width: 0px;
	border-right:20px solid #fff2e1;
}

.btn.btn-primary.cmn_btn:hover:before, .btn.btn-primary.cmn_btn:focus:before, .btn.btn-primary.cmn_btn:active:before {
    -webkit-transform: scale(1);
     transform: scale(1); 
     border: 2px solid #000000;
}*/


ul.fllow_bx {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

ul.fllow_bx li {
	margin-right: 25px;
}

ul.fllow_bx li:last-child {
	margin-right: 0;
}

.fllow_bx a {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}

.scr {
	margin: 0 33px;
}

.subcribe_btn {
	color: #000000;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	background: #fff2e1;
	padding: 12px 40px;
	border: 1px solid transparent;
}

.subcribe_btn:hover {
	color: #ffffff;
	background: transparent;
	border: 1px solid #ffffff;
}

/*****14-6****/
.hdr-btn {
	/* padding-left: 40px;*/
	z-index: 9;
}

/**** dropdown****/
.dropdown {
	position: relative;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	/* padding: 10px; */
	margin: 8px 0px 0px;
	font-size: inherit;

	text-align: left;
	list-style: none;
	background: rgba(255, 242, 225, 0.9);
	background-clip: padding-box;
	border-top: 2px solid #000000;
	border-radius: 5px;
	padding: 0;
}

.dropdown-menu:after {
	position: absolute;
	content: "";
	top: -13px;
	left: 0;
	right: 0;
	background: transparent;
	height: 13px;
	width: 100%;
}

/**** dropdown****/

ul.navbar-nav .dropdown-menu li a {
	color: #212529 !important;
	font-size: 15px !important;
	text-transform: capitalize;
}

ul.navbar-nav .dropdown-menu li {
	padding: 0px !important;
	margin: 0 !important;
	padding: 5px 0 !important;
	border-bottom: 0c;
}

ul.navbar-nav .dropdown-menu li a {
	padding: 0 10px !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
	color: #fff !important;
	text-decoration: none;
	background-color: transparent;
}

ul.navbar-nav .dropdown-toggle::after {
	vertical-align: .100em;
}

.navbar-nav li:hover>.dropdown-menu {
	display: block;
}


.socila-media .dropdown-menu li a {
	color: #000000 !important;
	font-size: 15px !important;
	text-transform: capitalize;
}

.socila-media .dropdown a:hover {
	color: #ffffff !important;
}

.socila-media .dropdown-menu li a:hover {
	color: #000000 !important;
}

.socila-media .dropdown-menu li {
	padding: 0px !important;
	margin: 0 !important;
	padding: 5px 0 !important;
	border-bottom: 0c;
}

.socila-media .dropdown-menu li a {
	padding: 0 10px !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
	color: #fff !important;
	text-decoration: none;
	background-color: transparent;
}

.socila-media .dropdown-toggle::after {
	vertical-align: .100em;
}

.socila-media li:hover>.dropdown-menu {
	display: block;
}

/*Banner*/
.bg_color {
	background: #f7f7f7;
	/*background:red;*/
}

.banner_sec {
	position: relative;
}

.bnr_pic {
	overflow: hidden;
}

.bnr_content h1 {
	font-size: 60px;
	color: #000000;
	line-height: 1.2;
	margin-bottom: 26px;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}

.bnr_content h1 span {
	color: #d81f26;
}

.banner_outr {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}

.bnr_content {
	width: 42%;
}

/***** commn hdr*********/
.cmn_hdr {
	padding-bottom: 60px;
}

.cmn_hdr h2 {
	color: #000000;
	font-size: 55px;
	line-height: 1.2;
	position: relative;
	font-weight: 600;
}

.cmn_hdr h4 {
	font-size: 18px;
	color: #000000;
	padding-bottom: 20px;
	font-weight: 600;
	text-transform: uppercase;
}

.cmn_hdr p a {
	color: #658067;
	font-weight: 700;
}


.cmn_hdr.blk h2 {
	color: #25314c;
}

.cmn_hdr.wht h2 {
	color: #ffffff;
}

/**** about*****/
.about-sec {
	padding: 100px 0;
}

.abt-img img {
	width: 100%;
}

.abt-cntnt p {
	color: #777777;
	font-size: 20px;
	line-height: 1.9;
}

.abt-outr .cmn_hdr {
	padding-bottom: 30px;
}

.abt-img img {
	width: 100%;
	height: 100%;
}

.abt-img {
	overflow: hidden;
	border-radius: 100%;
	width: 602px;
	height: 602px;
	margin: auto;
}

.img-frame {
	background: url(../assets/images/image-frame.png)no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: 100% 100%;
	width: 672px;
	height: 679px;
}

.abt-outr {
	padding-left: 80px;
}



/****** medical service***/
.outr_services_sec {
	padding-bottom: 100px;
}

.sevi-pic-outr {
	text-align: center;
}

.srvi-icn-bx {
	background: #8caabe;
	width: 105px;
	height: 105px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	transition: all 0.5s;
	position: absolute;
	bottom: -50px;
	right: 0;
	left: 0;
	z-index: 9;
}

.servi_des {
	position: relative;
	background: #f1f1f1;
	padding: 60px 35px 55px;
	border: 1px solid transparent;
	border-top: 0;
	transition: all 0.5s;
}

.serv-pic {
	display: block;
	height: 286px;
	position: relative;
}

.serv-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 4px 4px 0 0;
}

.servi_des h3 {
	color: #000000;
	font-size: 28px;
	margin: 0 0 25px;
	line-height: 1;
	font-weight: 500;
	position: relative;
}

.servi_des p {
	color: #222222;
	font-size: 18px;
	line-height: 1.8;
}

.innr-crcl {
	width: 92px;
	height: 92px;
	border: 1px solid #fff;
	border-radius: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.sevi-pic-outr:hover .srvi-icn-bx {
	background: #d81f26;
}

.sevi-pic-outr:hover .servi_des {
	border: 1px solid #d71f27;
	border-top: 0;
	background: #f3f6f8;
}

.outr_outr_serv .sevi-pic-outr {
	margin-top: 45px;
}

.outr_outr_serv .col-md-4:nth-child(1) .sevi-pic-outr,
.outr_outr_serv .col-md-4:nth-child(2) .sevi-pic-outr,
.outr_outr_serv .col-md-4:nth-child(3) .sevi-pic-outr {
	margin-top: 0 !important;
}

.outr_outr_serv .col-md-4:last-child .sevi-pic-outr .servi_des {
	background: transparent;
	border: 0;
}

.outr_outr_serv .col-md-4:last-child .sevi-pic-outr:hover .servi_des {
	background: transparent;
	border: 0;
}

.btn.btn-primary.cmn_btn.book_now {
	margin-top: 20px;
}

.outr_outr_serv .col-md-4:last-child .sevi-pic-outr .servi_des {
	padding: 20px 35px 55px !important;
}

.outr_outr_serv .col-md-4:last-child .sevi-pic-outr {
	padding-top: 50px;
}


/**** our story sec****/
.our_story_sec .abt-img {
	padding-left: 0;
}

.abt-cntnt.wht p {
	color: #fff;
}


.about-sec.our_story_sec .img-frame {
	background: url(../assets/images/image-frame2.png)no-repeat;
	background-size: 100% 100%;
}

.about-sec.our_story_sec .abt-outr {
	padding-left: 0;
	padding-right: 80px;
}


/*** footer sec*********/
footer {
	background: #ffffff;
	padding-top: 90px;
}

.footr-box h3 {
	font-size: 25px;
	color: #162f3e;
	font-weight: 600;
	margin: 0 0 30px;
}

.footer-menu ul li {
	margin: 0 0 12px;
}

.footer-menu ul li:last-child {
	margin: 0;
}

.footer-menu ul li a {
	font-size: 18px;
	color: #000000;
	font-weight: 400;
}

.footer-menu ul li a:hover {
	color: #d81f26;
}

.footer .col-md-4 .footr-box {
	position: relative;
}

.footer .col-md-4 .footr-box:after {
	position: absolute;
	content: "";
	right: 0;
	background: #b0b0b0;
	height: 240px;
	width: 1px;
	top: 0;
}

.footer .col-md-4:last-child .footr-box:after {
	display: none;
}

.comm-pad-160 {
	padding-right: 160px;
	padding-left: 125px;
}

.footr-box.comm-pad-160 {
	text-align: center;
}

.comm-pad-120 {
	padding-left: 120px;
}

.email_bx form {
	position: relative;
	margin: 20px 0 0;
}

.email_bx .form-control {
	width: 100%;
	height: 56px;
	padding: 0 70px 0 25px;
	color: #222222;
	font-size: 18px;
	background: transparent;
	border-radius: 35px;
	border: 1px solid #64747e;
}

.email_bx .frm-sbmt {
	top: 54%;
	transform: translateY(-46%);
	-webkit-transform: translateY(-46%);
	-moz-transform: translateY(-46%);
	-ms-transform: translateY(-46%);
	-o-transform: translateY(-46%);
	right: 15px;
	position: absolute;
	background: url(../assets/images/papaer-plane.png)no-repeat;
	text-align: center;
	border: 2px solid transparent;
	cursor: pointer;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
	border-radius: 0;
	padding: 0 30px;
	background-position: center center;
}

.email_bx .form-control::-webkit-input-placeholder {
	color: #222222;
	font-size: 18px;
}

.email_bx .form-control::-moz-placeholder {
	color: #222222;
	font-size: 18px;
}

.email_bx .form-control:-ms-input-placeholder {
	color: #222222;
	font-size: 18px;
}

.email_bx .form-control::-ms-input-placeholder {
	color: #222222;
	font-size: 18px;
}

.footr-border {
	border: 2px solid #404040;
}

.footr-bottom p,
.footr-bottom p a {
	color: #000000;
	font-size: 18px;
	font-weight: 400;
}

.footr-bottom {
	border-top: 1px solid #b0b0b0;
	padding: 30px 0;
	margin: 45px 0 0;
}

.footr-bottom p a {
	vertical-align: top;
}

.footr-bottom ul {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.footr-bottom ul li {
	margin-right: 25px;
	padding-right: 25px;
	position: relative;
}

.footr-bottom ul li:last-child {
	margin-right: 0;
	padding-right: 0;
}

.footr-bottom ul li:after {
	position: absolute;
	content: "";
	right: 0;
	background: #000000;
	width: 2px;
	height: 17px;
	top: 55%;
	transform: translateY(-45%);
}

.footr-bottom ul li:last-child:after {
	display: none;
}

.footr-bottom ul li a {
	color: #000000;
	font-size: 18px;
	font-weight: 400;
}

.footr-bottom ul li a:hover {
	color: #d81f26;
}

.teleaddress li a {
	color: #000000;
	font-size: 18px;
	font-weight: 400;
}

.teleaddress li a:hover {
	color: #d81f26;
}

.teleaddress li {
	margin: 0 0 15px;
}

.teleaddress li a img {
	margin-right: 12px;
}

.teleaddress li:last-child {
	margin: 0;
}

.hdr_fix {
	left: 0;
	right: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	/*background: #fff;*/
	animation: slide-down 0.5s;
	-ms-animation: slide-down 0.5s;
	-webkit-animation: slide-down 0.5s;
	box-shadow: 0 5px 20px rgba(0, 0, 0, .2);
	/*padding: 10px 0;*/
}

@keyframes slide-down {
	0% {
		opacity: 0;
		transform: translateY(-100%);
		-moz-transform: translateY(-100%);
		-webkit-transform: translateY(-100%);
		-o-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
	}
}

.contact_form.subscribe_outr .form-control {
	padding: 15px 25px;
	border-radius: 0;
	font-weight: 400;
	text-transform: capitalize;
	border: 1px solid #acacac;
	background: transparent;
	font-size: 22px;
	color: #222222;
}

.contact_form.subscribe_outr .form-control::-webkit-input-placeholder {
	font-weight: 400;
	text-transform: capitalize;
	font-size: 22px;
	color: #222222;
	opacity: 1
}

.contact_form.subscribe_outr .form-control::-moz-placeholder {
	font-weight: 400;
	text-transform: capitalize;
	font-size: 22px;
	color: #222222;
	opacity: 1
}

.contact_form.subscribe_outr .form-control:-ms-input-placeholder {
	font-weight: 400;
	text-transform: capitalize;
	font-size: 22px;
	color: #222222;
	opacity: 1
}

.contact_form.subscribe_outr .form-control::-ms-input-placeholder {
	font-weight: 400;
	text-transform: capitalize;
	font-size: 22px;
	color: #222222;
	opacity: 1
}

.contact_form.subscribe_outr .form-group {
	margin: 0 0 28px;
}

.contact_form.subscribe_outr .form-control {
	width: 100%;
}

.contact_form.subscribe_outr textarea.form-control {
	height: 252px;
}

.contact_sec {
	padding: 100px 0;
}

.contact_form.subscribe_outr {
	padding: 0 60px;
}

.cmn_hdr p {
	color: #ffffff;
	font-size: 20px;
	margin-top: 20px;
}

.appointment-sec {
	background: #7b95a7;
	padding: 200px 0 80px;
	margin-top: 320px;
}

.map-bx {
	position: relative;
	border: 5px solid #ffffff;
}

.map-bx iframe {
	height: 585px;

}

.map-bx:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	background: -moz-linear-gradient(top, rgba(0, 47, 75, 0.5) 0%, rgba(220, 66, 37, 0.5) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(0 0 0)), color-stop(100%, rgb(0 0 0)));
	background: -webkit-linear-gradient(top, rgb(255 255 255 / 97%) 0%, rgb(0 0 0) 100%);
	background: -o-linear-gradient(top, rgba(0, 47, 75, 0.5) 0%, rgba(220, 66, 37, 0.5) 100%);
	background: -ms-linear-gradient(top, rgba(0, 47, 75, 0.5) 0%, rgba(220, 66, 37, 0.5) 100%);
	background: linear-gradient(to bottom, rgb(255 255 255 / 0%) 0%, rgb(0 0 0) 100%);
}

/*.map-bx:hover:after{
	display:none;
}*/
.appointment-outr {
	margin-top: -525px;
	padding-bottom: 90px;
}

.loaction-adress {
	position: absolute;
	bottom: 65px;
	margin: 0 60px 0;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 99;
}

.loaction-adress p {
	color: #ffffff;
	font-size: 22px;
	font-weight: 500;
	text-transform: uppercase;
	margin: 0 0 25px;
}

.ftr-logo {
	display: block;
}

/*** inner page *****/
.outr_services_sec.service-page {
	padding: 100px 0 0 !important;
}

.breadcrump_sec .breadcrumb {
	background: transparent;
	margin-bottom: 40px;
	padding: 0;
}

.breadcrump_sec .breadcrumb li {
	font-size: 22px;
}

.breadcrump_sec .breadcrumb li a {
	color: #000000;
}

.breadcrump_sec .breadcrumb li.breadcrumb-item.active {
	color: #000000;
}

.breadcrump_sec .breadcrumb-item+.breadcrumb-item::before {
	content: "\f101";
	font-family: 'FontAwesome';
}

/**** contact*******/
.phone-adress-sec {
	background: #f2f2f2;
	padding: 100px 0 75px;
}

.conct-address-outr {
	border: 1px solid #939393;
	padding: 30px 127px 30px 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #ffffff;
}

.cont-address p {
	color: #222222;
	font-size: 22px;
	line-height: 1.4;
	font-weight: 500;
}

.cont-icn .fa {
	color: #d81f26;
	font-size: 40px;
	margin-right: 12px;
}

.phone-adress-outr {
	padding: 0 100px;
}

.ph-outr h3 {
	color: #000000;
	font-size: 45px;
	margin-bottom: 24px;
	font-weight: 600;
	line-height: 1.1;
}

.ph-outr ul li a {
	color: #222222;
	font-size: 22px;
	font-weight: 500;
}

.phone-adress-outr .row {
	margin: 0 0 30px;
}

.phone-adress-outr .row:last-child {
	margin: 0;
}

.ph-outr ul li a .fa {
	color: #d81f26;
	font-size: 25px;
}

.abt-cntnt ul {
	margin-top: 30px;
}

.abt-cntnt ul li {
	color: #000000;
	font-size: 20px;
	margin: 0 0 12px;
	font-weight: 500;
	position: relative;
	padding-left: 50px;
}

.abt-cntnt ul li:last-child {
	margin: 0;
}

.abt-cntnt ul li:after {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	background: url(../assets/images/red-tik.png)no-repeat;
	background-size: 100% 100%;
	width: 32px;
	height: 32px;
}

.about-sec.our_story_sec.treating-sec .img-frame {
	float: right;
	margin-left: 60px;
	position: relative;
}

.about-sec.our_story_sec.treating-sec .abt-outr {
	padding-left: 0;
	padding-right: 0 !important;
}

.about-sec.our_story_sec.treating-sec .abt-cntnt ul li {
	color: #ffffff;
}

.about-sec.our_story_sec.treating-sec .abt-cntnt ul {
	margin: 30px 0;
}

.about-sec.our_story_sec.treating-sec .abt-cntnt.wht p {
	margin: 0 0 20px;
}

.about-sec.our_story_sec.treating-sec .abt-cntnt.wht p:last-of-type {
	margin: 0;
}

.img-frame2 {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 260px;
	height: 260px;
	border-radius: 100%;
	overflow: hidden;
	border: 10px solid #ffffff;
}

.img-frame2 img {
	width: 100%;
	height: 100%;
}

.newsletter-sec p {
	padding-top: 20px;
}

.newsletter-sec .nwsltr-contnt p {
	padding-top: 20px;
}

.contact_sec .cmn_hdr {
	text-align: center;
}



/* sandip-07-06-22 */

.blog-sec {
	padding-bottom: 0;
}

.blog-sec .srvi-icn-bx {
	background: #d1232d;
	bottom: -50px;
	right: 30px;
	left: auto;
}

.blog-sec .sevi-pic-outr a:hover {
	color: #fff;
}

.innr-crcl span {
	text-transform: uppercase;
}

.blog-sec .serv-pic img {
	border-radius: 0;
}

.blog-sec .servi_des {
	border: 2px solid #f1f1f1;
	border-top: 0;
	padding: 30px 35px 85px;
	background: transparent;
}

.blog-sec .sevi-pic-outr:hover .servi_des {
	border: 2px solid #d71f27;
	border-top: 0;
}

.blog-sec .sevi-pic-outr {
	text-align: left;

}


.cmnt {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 30px;
	width: 300px;
}

.cmnt h4 {
	font-size: 18px;
	font-weight: 500;
	text-transform: capitalize;
}

.cmnt img {
	margin-right: 5px;
}

@media (max-width: 1440px) {
	.cmnt h4 {
		font-size: 15.75px;
	}
}

@media (max-width: 1280px) {
	.cmnt h4 {
		font-size: 13.5px;
	}
}

.blg-mr {
	margin-top: 50px;
}

.blg-btn {
	position: absolute;
	bottom: 50px;
}

.blg-btn .btn.btn-primary.cmn_btn {
	background: #d81f2600;
	color: #d81f26;
	text-shadow: none;
	border: none;
	padding: 0;
}

.blg-btn .btn.btn-primary.cmn_btn:hover {
	font-style: italic;
	border: none;

}

.blg-btn:before {
	position: absolute;
	content: '';
	height: 2px;
	width: 100%;
	background: #d81f26;
	bottom: -10px;
}


.dtls-pic img {
	width: 100%;
}

.blg-dtls-sec {
	padding: 150px 0px 35px;
	border-bottom: 5px solid #7b95a7;
}

.blg-dtls-sec .cmn_hdr p {
	color: #454545;
}

.dtls-pic {
	margin-bottom: 50px;
}

.dtls-otr {
	padding: 0 50px;
}

.sld-otr {
	position: relative;
}

.blg-sldr {
	overflow: hidden;
}

.blg-arw .swiper-button-prev,
.swiper-button-next {}

.swiper-button-prev::after,
.swiper-container-rtl .swiper-button-next::after,
.swiper-button-next::after,
.swiper-container-rtl .swiper-button-prev::after {
	display: none;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	left: -34px;
	right: auto;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	right: -34px;
	left: auto;
}

.blg-arw .fa {
	font-size: 59px;
	color: #fff;
}

.sld-sec {
	background: #7b95a7;
	padding: 100px 0px;
}

.sld-sec .srvi-icn-bx {
	background: #d1232d;
	bottom: -50px;
	right: 30px;
	left: auto;
}

.sld-sec .sevi-pic-outr {
	text-align: left;
}

.sld-sec .servi_des {
	border: 2px solid #fff;
	border-top: 0;
	padding: 30px 35px 85px;
	background: #ffff;
}

.sld-sec .serv-pic img {
	border-radius: 0;
}

.sld-sec .sevi-pic-outr:hover .servi_des {
	border: 2px solid #d71f27;
	border-top: 0;
	background: #fff;
}

.blog-sec .pagination {
	display: flex;
	justify-content: center;
}

.blog-sec .pagination a {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	transition: background-color .3s;
}

.blog-sec .pagination a.active {
	/* background-color: #4CAF50; */
	color: #AC2318;
}

.blog-sec .pagination a:hover:not(.active) {
	background-color: #ddd;
}

.ing-img-otr img {
	mix-blend-mode: darken;
}

.blog-sec .pagination span.page-numbers.current {
	padding: 8px 16px;
}

.outr_outr_serv .row {
	margin-bottom: 50px;
}

ul.social_links {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

ul.social_links li {
	margin-right: 20px;
}

ul.social_links a {
	background: #d81f26;
	width: 35px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
}

ul.social_links a:hover {
	background: #d81f26;
	color: #fff;
}